## rust-enumn 0.1.6

=== debian/changelog ===
rust-enumn (0.1.6-1) unstable; urgency=medium

  * Package enumn 0.1.6 from crates.io using debcargo 2.6.0

 -- Junichi Uekawa <dancer@debian.org>  Wed, 04 Jan 2023 06:22:39 +0000
