=== debian/control ===
Source: rust-enumn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Junichi Uekawa <dancer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumn
X-Cargo-Crate: enumn
Rules-Requires-Root: no

Package: librust-enumn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-enumn+default-dev (= ${binary:Version}),
 librust-enumn-0-dev (= ${binary:Version}),
 librust-enumn-0+default-dev (= ${binary:Version}),
 librust-enumn-0.1-dev (= ${binary:Version}),
 librust-enumn-0.1+default-dev (= ${binary:Version}),
 librust-enumn-0.1.6-dev (= ${binary:Version}),
 librust-enumn-0.1.6+default-dev (= ${binary:Version})
Description: Convert number to enum - Rust source code
 This package contains the source for the Rust enumn crate, packaged by debcargo
 for use with cargo and dh-cargo.
