## rust-enumn 0.1.14

=== debian/changelog ===
rust-enumn (0.1.14-1) unstable; urgency=medium

  * Team upload
  * Package enumn 0.1.14 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Sep 2025 20:43:53 -0400
