=== debian/control ===
Source: rust-enumn
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Junichi Uekawa <dancer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumn
Homepage: https://github.com/dtolnay/enumn
X-Cargo-Crate: enumn
Rules-Requires-Root: no

Package: librust-enumn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.46-~~)
Provides:
 librust-enumn+default-dev (= ${binary:Version}),
 librust-enumn-0-dev (= ${binary:Version}),
 librust-enumn-0+default-dev (= ${binary:Version}),
 librust-enumn-0.1-dev (= ${binary:Version}),
 librust-enumn-0.1+default-dev (= ${binary:Version}),
 librust-enumn-0.1.14-dev (= ${binary:Version}),
 librust-enumn-0.1.14+default-dev (= ${binary:Version})
Description: Convert number to enum - Rust source code
 Source code for Debianized Rust crate "enumn"
