=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enumn 0.1.14 --all-targets --all-features
Features: test-name=rust-enumn:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumn 0.1.14 --all-targets
Features: test-name=librust-enumn-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumn 0.1.14 --all-targets --no-default-features
Features: test-name=librust-enumn-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
